<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="jquery-1.11.0.min.js" server="ftp.bayviewbvi.com" local="130411875340000000" remote="130749660000000000" />
<file name="bootstrap.min.js" server="ftp.bayviewbvi.com" local="130709869300000000" remote="130749660000000000" />
<file name="jquery.autocomplete.min.js" server="ftp.bayviewbvi.com" local="130123353020000000" remote="130749660000000000" />
<file name="jquery.placeholder.js" server="ftp.bayviewbvi.com" local="130408209460000000" remote="130749660000000000" />
<file name="locations-autocomplete.js" server="ftp.bayviewbvi.com" local="130749865650850366" remote="130749828000000000" />
<file name="bootstrap-datepicker.js" server="ftp.bayviewbvi.com" local="130075870580000000" remote="130749660000000000" />
<file name="gmap3.min.js" server="ftp.bayviewbvi.com" local="130139670260000000" remote="130749660000000000" />
<file name="wow.min.js" server="ftp.bayviewbvi.com" local="130441824880000000" remote="130749660600000000" />
<file name="custom.js" server="ftp.bayviewbvi.com" local="130736779500000000" remote="130749660600000000" />
</dwsync>